@media (min-width: 899px) {
  .trust-center__jumbotron .jumbotron-without-form__wrap {
    width: 640px;
    margin-left: 0;
  }
  
  .trust-center__jumbotron .jumbotron-without-form__detail {
    width: 640px;
  }
  
  .trust-center__jumbotron .shadowbox--shadow {
    width: 640px;
  }
}

.audits__wrapper {
  background-color: #F4F4F4;
  clip-path: polygon(0 0,100% 35px,100% 100%,0 calc(100% - 35px));
}

.audits {
  max-width: 780px;
  display: flex;
  justify-content: space-between;
  margin: auto;
  padding: 60px 0;
}

.audits__card {
  display: flex;
  max-width: 360px;
  flex-direction: column;
}

.audits__image {
  max-width: 100px;
  margin-bottom: 30px;
}

.audits__title {
  margin-bottom: 20px;
  font-size: 26px;
  font-style: italic;
  font-family: 'Noto Serif', 'Bold Italic';
}

.audits__text {
  font-size: 16px;
  line-height: 20px;
  color: #6C6874;
}

.audits__text ul {
  padding: 0 0 0 18px;
  line-height: 45px;
  margin-top: 20px;
}

/* compilance section */

.compliance__wrapper {
  line-height: 25px;
  padding: 100px 0;
}

.compliance {
  max-width: 780px;
  margin: auto;
}

.compliance__card {
  display: flex;
  align-items: center;
  margin-top: 30px;
}


.compliance__image {
  max-width: 360px;
  margin-right: 30px;
}

.compliance__text {
  margin-bottom: 30px;
}

.compliance__link {
  display: block;
  text-decoration: underline;
  font-weight: bold;
  margin-top: 30px;
}

/* download section */
.download__wrapper {
  margin: 0 0 195px 0;
  padding-top: 100px;
  overflow: hidden;
  background: linear-gradient(#F4F4F4, #fff);
  clip-path: polygon(0 0, 100% 35px, 100% 100%, 0 100%);
}

.download__content-wrapper {
  max-width: 880px;
  margin: 0 auto;
  display: flex;
  position: relative;
}

.download__content {
  width: 500px;
}

.download__title {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 0;
}

.download__card {
  margin-bottom: 30px;
}

.download__card-title {
  font-style: italic;
  font-size: 50px;
  margin-bottom: 30px;
  font-family: 'Noto Serif', 'Bold Italic';
  font-weight: bold;
}

.download__text {
  line-height: 25px;
}

.download__image {
  max-height: 540px;
  max-width: 640px;
  position: absolute;
  top: 0;
  right: -40%;
}

@media (max-width: 899px) {
  .audits {
    flex-direction: column;
    align-items: center;
    gap: 50px;
  }

  .compliance {
    max-width: 420px;
    padding: 0 30px;
  }

  .compliance__card {
    flex-direction: column;
  }

  .compliance__text {
    margin-top: 30px;
  }

  .compliance__wrapper {
    line-height: 30px;
  }

  .compliance__image {
    margin: 0;
  }

  .download__content {
    width: auto;
  }

  .download__image {
    display: none;
  }

  .download__content-wrapper {
    max-width: 360px;
  }
}
